body {
min-width:1250px;
text-align:center;
    font-family: "Microsoft YaHei" ! important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background:url(../img/top_01.jpg) center 0 repeat-x;
	}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}

#top{width:1250px;height:210px; margin-left:auto; margin-right:auto; text-align: left; }
#top_db{width:1250px;height:37px; margin-left:auto; margin-right:auto; text-align: left;}
#top_db_wz1{width:50%;height:37px; float:left;text-align: left; font-size:14px; line-height:37px; color:#999999;}
#top_db_wz2{width:50%;height:37px; float:left;text-align: right;font-size:14px; line-height:37px; color:#999999;}
#top_pic{width:1250px;height:124px; margin-left:auto; margin-right:auto; text-align: left;}
#top_pic_p1{width:50%;height:124px; float:left;text-align: left;}
#top_pic_p2{width:50%; float:left;text-align: right; padding-top:35px;}
a.toplj{font-size:14px;line-height:37px; color: #999999;}
a.toplj:hover{color:#004bde;}

#top_bt{width:1250px;height:49px; margin-left:auto; margin-right:auto; text-align: left; }





#menu { width:1020px; height:49px; float: left; text-align:left;}
#menu ul { list-style: none; margin: 0px; padding: 0px; }
#menu ul li { float:left; }
#menu ul li a { display:block; width:170px;  line-height:49px; text-align:center; font-size:16px;color: #ffffff;}
#menu ul li a:hover { background-color:#1644a1; color:#ffffff;}

#menu ul li a#current {background-color:#1644a1; color: #FFFFFF;line-height:50px;}
#menu ul li ul { border:0px solid #ccc; display:none; position:absolute;font-size:14px;line-height:50px;}
#menu ul li ul li { float:none; width:170px; height:46px;  background-color:#1644a1; color:#FFFFFF; margin:0; font-size:14px; line-height:46px;}
#menu ul li ul li a { background:none; color:#ffffff;font-size:14px;line-height:46px;}
#menu ul li ul li a:hover {  background:#004bde; color: #ffffff;font-size:14px;line-height:46px;}
#menu ul li:hover ul { display:block;}
#menu ul li.sfhover ul { display:block;}




#kongge{width:100%; height:70px;  margin-left:auto; margin-right:auto; text-align:center;  }

#fla{width:100%; height:350px;  margin-left:auto; margin-right:auto; text-align:center;  }




#bottom{width:100%;height:200px; margin-left:auto; margin-right:auto; text-align:center; background-image: url(../img/top_13.jpg); background-repeat:repeat-x;}

#bottom_nr{ width:1250px; height:200px; margin-left:auto; margin-right:auto; text-align: left;}
#bottom_nr_wz1{ width:580px; float:left; text-align:left; padding-top:50px; }
#bottom_nr_wz2{ width:460px; float:left; text-align:left; padding-top:50px; background:url(../img/bottom_15.jpg) 0 left no-repeat; padding-left:80px;}
#bottom_nr_ewm{ width:130px; float:left; text-align: center; padding-top:40px;}

.bottom{font-size:14px;line-height:30px; color: #888888;}
a.bottomlj{color: #888888; font-size:14px;line-height:30px; }





#sybt{width:1250px; height:90px;margin-left:auto; margin-right:auto; text-align: center; font-size:30px; line-height:30px;  color: #222222; background:url(../img/sy_14.jpg) center 0 no-repeat;}
#sycp{width:1250px; height:720px;margin-left:auto; margin-right:auto; text-align: left; }


#syjj{width:100%; height:778px;margin-left:auto; margin-right:auto; text-align: center; background: url(../img/sy_20.jpg) center 0 no-repeat; }
#syjj_bt{width:1250px; margin-left:auto; margin-right:auto; text-align: center; padding-top:60px;font-size:30px; line-height:30px;  color: #ffffff;}

#syjj_wz{width:1250px; margin-left:auto; margin-right:auto; text-align: center; padding-top:60px;font-size:16px; line-height:30px;  color: #ffffff; }
#syjj_gd{width:1250px;  margin-left:auto; margin-right:auto; text-align: center; padding-top:35px; }


#synews{width:1250px; height:442px;margin-left:auto; margin-right:auto; text-align: left; }
#synews_pic{width:640px; height:442px; float:left; text-align: left; background:url(../img/sy_23.jpg) left 0 no-repeat; }
#synews_nr{width:610px; height:442px; float:left; text-align: left;  }

#syal{width:100%; height:552px;margin-left:auto; margin-right:auto; text-align: center; background: url(../img/sy_26.jpg) center 0 no-repeat; }
#syal_bt{width:1250px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px;font-size:30px; line-height:30px;  color: #222222; padding-bottom:70px;}

#syal_nr{width:1250px; height:315px; margin-left:auto; margin-right:auto; text-align: center; }




.time{font-size:36px;line-height:40px;color: #333333; font-weight:bold;}


#ny{width:1250px; height: auto; min-height:200px; margin-left:auto; margin-right:auto; text-align: left; overflow:hidden;  }
#ny_left{width:320px; float:left; text-align: left;  }
#ny_r{width:920px; float:left; text-align: left;  }
#ny_r_bt{width:920px; height:66px; float:left; text-align: left; background-image: url(../img/nybt.jpg); background-repeat:no-repeat; font-size:24px; line-height:24px; color:#004bde;  }
#ny_r_nr{width:920px; float:left; text-align: left;  }


#left{width:270px; float:left; text-align: left;  }
#left_bt{width:240px; height:60px; float:left; text-align: left; padding-left:30px; background-color:#004bde; font-size:24px; line-height:60px; color:#FFFFFF; font-weight:bold;  }
#left_nr{width:270px; float:left; text-align: left; }

#menu1 { width:270px;  float: right; text-align:left;}
#menu1 ul { list-style: none; margin: 0px; padding: 0px; }
#menu1 ul li { float:left; }
#menu1 ul li a { display:block; width:240px;  line-height:42px; text-align: left; padding-left:30px; font-size:18px;color: #ffffff; background-image: url(../img/left_06.jpg);}
#menu1 ul li a:hover { background: url(../img/left_06.jpg) center 0 no-repeat; color:#ffffff;}

#menu1 ul li a#current {background-color:#192473; color: #FFFFFF;line-height:50px;}
#menu1 ul li ul { border:0px solid #ccc; display:none; position:absolute;font-size:14px;line-height:50px;}
#menu1 ul li ul li { float:none; width:114px; height:42px;  background-color:#192473; color:#FFFFFF; margin:0; font-size:14px; line-height:42px;}
#menu1 ul li ul li a { background:none; color:#ffffff;font-size:14px;line-height:46px;}
#menu1 ul li ul li a:hover {  background:#dc0111; color: #ffffff;font-size:14px;line-height:46px;}
#menu1 ul li:hover ul { display:block;}
#menu1 ul li.sfhover ul { display:block;}


#menu2 { width:270px;  float: right; text-align:left;}
#menu2 ul { list-style: none; margin: 0px; padding: 0px; }
#menu2 ul li { float:left; }
#menu2 ul li a { display:block; width:220px;  line-height:42px; text-align: left; padding-left:50px; font-size:16px;color: #444444; background-image: url(../img/left_08.jpg);}
#menu2 ul li a:hover { background: url(../img/left_06.jpg) center 0 no-repeat; color:#ffffff;}

#menu2 ul li a#current {background-color:#192473; color: #FFFFFF;line-height:50px;}
#menu2 ul li ul { border:0px solid #ccc; display:none; position:absolute;font-size:14px;line-height:50px;}
#menu2 ul li ul li { float:none; width:114px; height:42px;  background-color:#192473; color:#FFFFFF; margin:0; font-size:14px; line-height:42px;}
#menu2 ul li ul li a { background:none; color:#ffffff;font-size:14px;line-height:46px;}
#menu2 ul li ul li a:hover {  background:#dc0111; color: #ffffff;font-size:14px;line-height:46px;}
#menu2 ul li:hover ul { display:block;}
#menu2 ul li.sfhover ul { display:block;}

#menu3 { width:270px;  float: right; text-align:left;}
#menu3 ul { list-style: none; margin: 0px; padding: 0px; }
#menu3 ul li { float:left; }
#menu3 ul li a { display:block; width:230px;  line-height:42px; text-align: left; padding-left:40px; font-size:14px;color: #444444; background-image: url(../img/left_08.jpg);}
#menu3 ul li a:hover { background: url(../img/left_06.jpg) center 0 no-repeat; color:#ffffff;}

#menu3 ul li a#current {background-color:#192473; color: #FFFFFF;line-height:50px;}
#menu3 ul li ul { border:0px solid #ccc; display:none; position:absolute;font-size:14px;line-height:50px;}
#menu3 ul li ul li { float:none; width:114px; height:42px;  background-color:#192473; color:#FFFFFF; margin:0; font-size:14px; line-height:42px;}
#menu3 ul li ul li a { background:none; color:#ffffff;font-size:14px;line-height:46px;}
#menu3 ul li ul li a:hover {  background:#dc0111; color: #ffffff;font-size:14px;line-height:46px;}
#menu3 ul li:hover ul { display:block;}
#menu3 ul li.sfhover ul { display:block;}






.f16{font-size:16px;line-height:35px;color: #333333;}
a.f16lj{font-size:16px;line-height:32px; color: #333333;}
a.f16lj:hover{color:#004bde;}

a.f20lj{font-size:20px;line-height:40px; color: #333333;font-weight:bold;}
a.f20lj:hover{color:#004bde;}





.f14{font-size:14px;line-height:30px;color: #999999;}
.f141{font-size:14px;line-height:35px;color: #2b2b2b;}


a.f14lj1{font-size:14px;line-height:40px; color: #004bde;}

a.bslj{font-size:16px;line-height:50px; color: #ffffff;}


a.f14lj{font-size:14px;line-height:40px; color: #444444;}
a.f14lj:hover{color:#004bde;}
.viewbt{font-size:30px;line-height:30px; color: #141414; font-weight:bold;}
.timebt{font-size:30px;line-height:30px; color: #ffffff; font-weight:bold;}

.f12{font-size:12px;line-height:24px;color: #777777;}


.baise{font-size:16px;line-height:30px;color: #ffffff;}
a.f16lj1{font-size:16px;line-height:32px; color: #004bde;}
a.f20lj1{font-size:20px;line-height:50px; color: #004bde;font-weight:bold;}




